<?php
$dir = isset($ROOTDIR) ? $ROOTDIR . '/application/config/config.php' : '';
if (file_exists($dir)):
?>
    <script>
        let version = "<?= $config['app_version'] ?? '' ?>";
        let apiUrl = "<?= $config['api_url'] ?? '' ?>";
    </script>
<?php
endif;
?>



<!-- Bootstrap JS
    ============================================ -->
<script type="text/javascript" src="assets/js/bootstrap.min.js"></script>

<!-- Wow JS
    ============================================ -->
<script type="text/javascript" src="assets/js/wow.min.js"></script>

<!-- Form Related JS
    ============================================ -->
<script type="text/javascript" src="assets/js/main.js"></script>
</body>

</html>